<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Spatie\Permission\Models\Role as SpatieRole;

class Role extends SpatieRole
{

    public function pricing()
    {
        return $this->hasMany(Pricing::class);
    }
}